/*
Theme Name: Smartfix Child
Theme URI: https://themeforest.net/item/smartfix-the-technology-repair-services-wordpress-theme/full_screen_preview/20051666
Author: ChildThemeWP.com
Author URI: https://childthemewp.com
Description: My WordPress Smartfix child theme.
Template: smartfix
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.0.0
Text Domain: smartfix-child
*/

.int-yellow-btn a {
	display: inline-block;
	margin: 10px auto;
	padding: 10px 15px;
	color: #333;
	background-color: #fdd303;
	text-transform: uppercase;
}
.int-lenovo-sidebar {
	background-image: url('/wp-content/uploads/2017/06/Louisville_Skyline-624x391.jpg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 25px 10px;
	border: 1px solid #222;
	color: #FFF;
	position: relative;
}
.int-lenovo-sidebar::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.6);
	z-index: 1;
	content: '';
}
.int-lenovo-sidebar h4 {
	color: #FFF !important;
}
.int-lenovo-sidebar > * {
	z-index: 2;
	position: relative;
}
#gform_submit_button_5 {
    background-color: #fdd303;
    color: #333;
    width: 100%;
}